BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

Virtual Connect FlexFabric v3.70 and Brocade FOS 6.2.2c

chuckk281
Trusted Contributor

Virtual Connect FlexFabric v3.70 and Brocade FOS 6.2.2c

Chris had a question regarding an error he was seeing at a customer site:

 

*************

 

 

I have a customer with a new FlexFabric v3.70 connected to Brocade SAN switches running BFOS v6.2.2c.

 

From the scree capture below,  it showed the ports connector status as “Logged IN/Uncertified”.  Does it due to the FOS is not in the compatibility list and need to be upgraded.

 

webpic132.png

 

webpic133.png

 

*************

 

Input from Chris:

 

**********

 

I’m sure it’s due to the transceivers, not the upstream switch, being reported as “Uncertified.”  We don’t have a mechanism to check the upstream switch device and it’s firmware.

 

****************

 

Other thoughts on this?